uuid:
  -
    value: 610ed5fa-2dd0-4d11-826a-0f83adba0932
langcode:
  -
    value: en
type:
  -
    target_id: ti_object
    target_type: paragraphs_type
    target_uuid: becb2cd7-549e-4941-9bbe-dde7b987276c
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:56:13+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '45'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_landmarks
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_image:
  -
    target_type: media
    target_uuid: f54f1505-fd9e-4516-8a41-2caad625a675
field_title:
  -
    value: '‘Mythical’ Knossos'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.f54f1505-fd9e-4516-8a41-2caad625a675
